
@media (max-width: 991.98px) {

	.login-reg-panel{
		border: 0px solid #eb6951;
	}

	.register-info-box {
	    background-color: #efeef3;
	    border: 2px solid #eb6951;
	    border-radius: 6px;
	}

	.register-info-box {
		padding: 50px;
	}

	.dropdown-menu {
		padding-left: 20px;
	}

	.navbar-nav{
		padding-top: 30px;
	}
}

@media (max-width: 767.98px) {
	h4{
		font-size: 18px;
	}

	.offer-img{
		height: 250px;
		width: 508px;
		left: 15px;
		border-radius: 10px 10px 0px 0px;
	}

	.unity-logo{
    	width: 36px;
    	height: auto;
	}

	.banner-header-text-bg {
		padding-bottom: 10px;
		padding-top: 10px;
	}

	.bg_header_image {
		min-height: 50px;
	}

	.register-info-box {
		text-align: left;
	}
}

@media (max-width: 575.98px) {
	.offer-img{
		width: 94%;
		left: 3%;
		border-radius: 10px 10px 0px 0px;
	}

	.header a {
		font-size: 14px;
	}

	.login-show{
		padding: 30px;
	}

	.register-info-box {
        padding: 30px;
    }
}

@media (max-width: 499.98px) {
	.home-card{
 		height: 110px;
 	}

 	.resp-home-icon{
 		display:block;
 		font-size: 24px;
 		padding-right: 4px;
 		margin-bottom: 5px;
 	}

 	.btn-icon{
 		display: none;
 	}

 	.home-card .card-body{
 		padding: 12px;
 		display: flex;
 		flex-direction: column;
 		align-items: center;
 		justify-content: center;
 	}
}

@media (max-width: 399.98px) {
	.offer-img{
		width: 92%;
		left: 4%;
		border-radius: 10px 10px 0px 0px;
	}
}